### Enumeration

# Lasem DomNodeType

#### Declaration

    enum Lasem.DomNodeType

#### Description

No description available.

#### Members

`LSM_DOM_NODE_TYPE_ELEMENT_NODE`

  No description available.

  - Value: `1`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_ATTRIBUTE_NODE`

  No description available.

  - Value: `2`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_TEXT_NODE`

  No description available.

  - Value: `3`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_CDATA_SECTION_NODE`

  No description available.

  - Value: `4`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_ENTITY_REFERENCE_NODE`

  No description available.

  - Value: `5`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_ENTITY_NODE`

  No description available.

  - Value: `6`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_PROCESSING_INSTRUCTION_NODE`

  No description available.

  - Value: `7`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_COMMENT_NODE`

  No description available.

  - Value: `8`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_DOCUMENT_NODE`

  No description available.

  - Value: `9`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_DOCUMENT_TYPE_NODE`

  No description available.

  - Value: `10`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_DOCUMENT_FRAGMENT_NODE`

  No description available.

  - Value: `11`
  - Available since: 0.6
`LSM_DOM_NODE_TYPE_NOTATION_NODE`

  No description available.

  - Value: `12`
  - Available since: 0.6